> ## Documentation Index
> Fetch the complete documentation index at: https://botpress-pb-update-api.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# deleteBot

> Delete bot



## OpenAPI

````yaml /admin-openapi.json delete /v1/admin/bots/{id}
openapi: 3.0.0
info:
  title: Botpress Admin API
  description: API for Botpress Cloud Manager
  version: 1.112.0
servers:
  - url: https://api.botpress.cloud
security:
  - BearerAuth: []
tags:
  - name: documented
  - name: experimental
paths:
  /v1/admin/bots/{id}:
    delete:
      tags:
        - Endpoints
      description: Delete bot
      operationId: deleteBot
      parameters:
        - name: id
          in: path
          description: Bot ID
          required: true
          schema:
            type: string
        - name: x-workspace-id
          in: header
          description: Workspace ID
          required: true
          schema:
            type: string
        - name: x-multiple-integrations
          in: header
          description: >-
            Whether the client supports bots with multiple instances of the same
            integration. Set to "true" to receive integration instances keyed by
            their alias instead of their id. This header will be removed in the
            future, and the API will always return multiple instances keyed by
            alias.
          required: false
          schema:
            type: string
      responses:
        '200':
          $ref: '#/components/responses/deleteBotResponse'
        default:
          $ref: '#/components/responses/deleteBotResponse'
components:
  responses:
    deleteBotResponse:
      description: Success
      content:
        application/json:
          schema:
            type: object
            title: deleteBotResponse
            additionalProperties: false
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````